@media only screen and (max-width: 2400px) and (min-width: 1600px) {}

@media (min-width: 1200px) {


    body.min .container {
        max-width: 1025px;
    }

    body.min {
        .fs-header {
            .f-hdtop {
                .fs-search {
                    &>form {
                        width: 512px;
                    }
                }

                .fs-hdmn {
                    li {
                        margin-left: 70px;
                    }
                }
            }
        }
    }
}

@media (max-width: 1254px) {
    main {
        overflow: hidden;
    }

    .fs-header {
        .f-hdtop {
            padding: 0 10px
        }

    }
}



@media (max-width: 1025px) {
    .breadcrumb {
        margin-bottom: 30px;
    }

    .mb56 {
        margin-bottom: 24px;
    }

    .title_cate {
        font-size: 25px;
        margin-bottom: 15px;
    }


    .btn-default {
        // line-height: 36px;
        // height: 36px;
        padding: 0 25px;

        // &.mfp-close {
        //     height: 36px;
        //     line-height: 36px;
        // }
    }
}


@media (max-width: 991px) {
    .container {
        max-width: 720px;
    }

    .header-pc,
    .search-Sticky {
        display: none !important;
    }

    .header-mobile {
        display: flex;
        align-items: center;
    }

    .fs-header {
        .f-hdtop {
            .f-wrap {
                display: block;

                .fs-logo {
                    width: 100%;
                    text-align: center;
                    padding-top: 16px;
                }
            }

            .fs-search {
                position: absolute;
                right: 0;
                top: 12px;

                &>form {
                    max-width: 50px;
                    float: right;

                    input {
                        padding: 0;
                        width: 0;
                    }

                    button {
                        background: none;
                        font-size: 0;

                        svg {
                            color: #fff;
                        }
                    }
                }
            }

            .fs-hdmn {
                display: none;
            }
        }
    }

    .list-product .items .more {
        display: none
    }

    .breadcrumb {
        margin-bottom: 20px;
    }

    .hidden-md {
        display: none;
    }

    .fixed_toptop {
        top: inherit;
        bottom: 20px;
        right: 16px;

        #comment-left,
        .hotline {
            display: inline-block;
            width: 48px;
            height: 48px;
            line-height: 48px;
            margin-bottom: 0;
            margin-left: 10px;

            svg {
                width: 25px;
                height: 25px;
            }
        }

        #to_top {
            display: none !important;
        }
    }
}

@media (max-width: 576px) {
    .hidden-sm {
        display: none;
    }

    main {
        padding-top: 16px;
    }

    main.page-home {
        padding-top: 0;
    }

    .title_cate {
        font-size: 20px;
    }

    .breadcrumb {
        display: none
    }
}

@media (max-width: 480px) {
    .hidden-sx {
        display: none;
    }

    .product-review {
        .items {
            border-bottom: 1px solid var(--gray100);
        }
    }

    .title_cate {
        font-size: 20px;
        margin: 0 0 16px;
    }

    .view-more__border {
        margin-top: 16px;

        a {
            height: 36px;
            font-size: 14px;
            line-height: 36px;

            svg {
                display: none
            }
        }
    }

    .folder-show {
        .breadcrumb {
            display: flex
        }
    }

    .tag-other-prodcut {
        display: block;
        margin-top: 32px;
        width: calc(100% + 15px);
        margin-right: -15px;
        overflow-x: scroll;
        overflow-y: hidden;
        -webkit-overflow-scrolling: touch;
        white-space: nowrap;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
    }
}


@media \0screen\,screen\9 {}